a { color: #005B7F; }

/* Navigation */
#nav {
	background:url(../images/blue/nav-bg.jpg) repeat-x bottom;
}
#nav ul li:hover, #nav ul li.nav-selected {
	background-color:#3887a6;
	border:1px solid #003a50;
}
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li.nav-selected a {
	background-color:#3887a6;
}
#nav li ul {
	background-color:#3887a6;
	border:1px solid #003a50;
}
#nav li li a:hover, #nav li li a:active {
	background-color:#409abd;
}

/* Feature */
#feature {
	border:5px solid #3887a6;
}

/* Feature Title */
#feature-title {
	background-color: #3887a6;
}

/* Sections */
#sections h3 {
	background-color:#3887A6;
}
#sections {
	background-color: #D3E1E6;
	border-bottom: 8px solid #B5C9CF;
}

/* Footer */
#footer {
	background:url(../images/blue/footer-bg.png) no-repeat center;
}

/* Button */
form input.formBlockSubmitButton, form input.searchBlockSubmitButton, .button { 
	background:#3887A6;
  	border-color: #409abd #015B7E #015B7E #409abd;
}
.button:hover {background-color:#409abd;}